Bug 186253 - STORAGE keys missing on a fresh FC5 install
STORAGE keys missing on a fresh FC5 install
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-22 10:43 EST by David Bentley
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-22 12:18:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Bentley 2006-03-22 10:43:07 EST
Description of problem:
In FC5T3 the same version now in FC5 STORAGE is shown below SYSTEM but in a
fresh FC5 install the key entries are missing.

/system/storage/display_drives_with_removable_media
/system/storage/display_external_drives
/system/storage/display_internal_hard_drives
/system/storage/display_scsi_drives
/system/storage/display_scsi_optical_drives

The above keys are owned by gnome-vfs.

Filed against gconf-editor but this may be incorrect.

Version-Release number of selected component (if applicable):
gconf-editor-2.14.0-1

How reproducible:
Allways (well on two different systems to date)

Steps to Reproduce:
Run up gconf-editor and navigate into system and the STORAGE keys are missing.
  
Actual results:
STORAGE entris under SYSTEM are missing.

Expected results:

The keys to be present as on a fully updated FC5T3 system put back into rawhide
as soon as it had been forced out by the "fedora-release-5-rawhide" package from
21/03/06 rawhide updates.

Additional info:
Comment 1 Ray Strode [halfline] 2006-03-22 10:49:43 EST
Hi.

We don't ship those keys anymore (they weren't needed).

Note You need to log in before you can comment on or make changes to this bug.